<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>All about me!</title>
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" 
		  href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"crossorigin="anonymous">
</head>
<body class="text-center bg-info">
	<!-- navbar -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
	  <a class="navbar-brand" href="#">Portfolio</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarMenu" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>

	  <div class="collapse navbar-collapse" id="navbarMenu">
	  	<ul class="navbar-nav mr-auto">
	  		<li class="nav-item">
	  			 <a class="nav-link" href="#">About</a>
	  		</li>
	  		<li class="nav-item">
	  			<a class="nav-link" href="#">Gallery</a>
	  		</li>
	  		<li class="nav-item">
	  			<a class="nav-link" href="#">Contact</a>
	  		</li>
	  	</ul>

	  </div>
	</nav>
	<main class="container">
		<img src="https://i.guim.co.uk/img/media/417a21848ea441a0acae900ba0d9ade9b322c9e5/0_579_4505_2700/master/4505.jpg?width=620&quality=85&auto=format&fit=max&s=e3c78c974851c084ebc6bdca915d9cd1" class="rounded-circle" alt="img" width="300" height="300">
		<h2>Wilfred Gitee</h2>
		<h3>Full-Stack Web Developer</h3>
		<p>Full Stack Developer looking for hands-on experience designing, developing, and implementing applications and solutions using a range of technologies and programming languages. Seeking to leverage broad development experience and hands-on technical expertise in a challenging role as a Full-stack Developer.</p>
		
	</main>
</body>
</html>